body {
    background-color: #ffffff;
}
li{
    list-style: none;
}

.form-wrapper {
    border-radius: 10px;
}

.form-wrapper label {
    font-weight: bold;
}

.errors li {
    list-style: none;
    width: 100%;
    text-align: center;
}

.errors ul {
    padding-left: 0;
    margin-bottom: 0;
}
.nav-item a{
    color: #396B3A!important;
    font-weight: 700;
    font-size: 1.1rem;  
    padding-left: 0;
    padding-right: 0;
    padding: 1.5rem 1.5rem!important;
}
.green-btn {
    background-color: #f2fff5 !important;
    color: green;
    border: 1px solid green !important;
}

.green-btn:hover {
    color: green !important;
    box-shadow: 0px 1px 2px 1px #567162 !important;
}

.red-btn {
    background-color: #fff2f2 !important;
    color: #dc3545;
    border: 1px solid #dc3545 !important;
}

.red-btn:hover {
    color: red !important;
    box-shadow: 0px 1px 2px 1px #c39c9c !important;
}
.red-btn-disabled{
    background-color: #fff2f2 !important;
    color: #895c61;
    border: 1px solid #711c24 !important;
}
@media (max-width: 768px) {
    .form-wrapper .text-right {

        text-align: center !important;
    }
    .nav-item a{
        color: #396B3A!important;
        font-weight: 700;
        font-size: 1rem;
        padding: 0.5rem 0.5rem!important;
    }
}